Required Patches: Solaris

The installation software and runtime environment use the standard Sun Solaris JDK. The Sun JDK requires a minimum set of patches to be installed to Solaris or it does not run. The install script checks to see that the required patches are installed, and updates them, if necessary.

An alternative way to obtain prerequisite patches is to install the standard Sun recommended J2SE patch cluster which can be downloaded from http://sunsolve.sun.com/pub-cgi/show.pl?target=patches/patch-access